:root {
  height: 100%;
}

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;

  overflow: hidden !important;
  overscroll-behavior: none;

  position: fixed;
  inset: 0;

  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;

  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

html,
body,
#App,
.LockRoot {
  touch-action: none;
  -ms-touch-action: none;
  overscroll-behavior: none;
}

* {
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;

  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}


input,
textarea,
select,
button {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
}